/*-----------------------------------------------------------------------------------

	Theme Name: Edge Child
	Theme URI: https://visualmodo.com
	Author: Jared S Dias
	Author URI: https://visualmodo.com
	Description: <strong>Edge Child Theme</strong> - <a href="https://visualmodo.com">https://visualmodo.com</a>. Follow us for update notifications:<br/> <a href='http://twitter.com/visualmodo'>Twitter</a><br/> | <a href='http://www.facebook.com/visualmodo'>Facebook</a>
	Template: edge
	Version: 1.0.0
	Text Domain:  vslmd
	License: GNU General Public License version 3.0
	License URI: http://www.gnu.org/licenses/gpl-3.0.html
	Tags: translation-ready, threaded-comments, theme-options, sticky-post, post-formats, full-width-template, flexible-header, featured-images, custom-menu, custom-header, custom-colors, custom-background, fluid-layout

	All files, unless otherwise stated, are released under the GNU General Public License
	version 3.0 (http://www.gnu.org/licenses/gpl-3.0.html)

*/


/* --------------------------------------------
	Custom CSS
-------------------------------------------- */

/*** END POINT ****/

.wc-bacs-bank-details-heading,
.woocommerce-column__title,
.woocommerce-column__title
{
  font-family: Nunito !important;
  font-size: 20px;
  text-align: center !important;
  
}
.woocommerce-order-details__title,
.woocommerce .wc-bacs-bank-details-account-name {
    font-weight: 600;
    font-size: 23px !important;
    text-align: center !important;
    margin-bottom: 27px;
    font-family: Nunito !important;
}



article.post .entry-content h2
{
    font-family: Poppins;
    line-height: 35px;
    font-weight: 400;
    font-style: normal;
    font-size: 25px !important;
}

article.post .entry-content h3 {
    font-family: Poppins;
    font-weight: 400;
    font-style: normal;
    font-display: swap;
    font-size: 21px !important;
}

article.post .entry-content h4 {
    font-family: Poppins;
    font-weight: 400;
    font-style: normal;
    font-display: swap;
    font-size: 18px !important;
}

article.post .entry-content h5 {
    font-family: Poppins;
    font-weight: 400;
    font-style: normal;
    font-display: swap;
    font-size: 15px !important;
}